title: CV
'@extends':
    type: default
    context: blueprints://pages

form:
  fields:
    tabs:
      type: tabs
      active: 1
      fields:
        content:
          type: tab
          title: Inhoud
          fields:
            header.image_portrait:
              type: pagemediaselect
              label: 'Portretfoto'
              preview_images: true
            header.image_logo:
              type: pagemediaselect
              label: 'Logo'
              preview_images: true
